Canonical lanza parche de seguridad para Ubuntu 14..04/16.04/18.04

Esta actualización parchea a Ubuntu 18.04 LTS Bionic Beaver y las dos anteriores versiones de soporte extendido 14.04/16.04 contra la vulnerabilidad conocida como Spectre Variant 4 que podría permitir a un atacante local exponer información sensible en sistemas vulnerables.
Continuar leyendo “Canonical lanza parche de seguridad para Ubuntu 14..04/16.04/18.04”

Anuncios

Denuncian nuevas vulnerabilidades que afectan a procesadores Intel

El portal de la revista alemana Heise informa de 8 nuevas vulnerabilidades en los procesadores Intel las que son conocidas por el nombre Spectre Next Generation La mitad de esas vulnerabilidades fueron evaluadas por la empresa como de vulnerabilidad alta y las otras 4 de vulnerabilidad media.
Continuar leyendo “Denuncian nuevas vulnerabilidades que afectan a procesadores Intel”

Instalar el parche de seguridad de Intel para Meltdown y Spectre en Linux

ACTUALIZACIÓN: Canonical incluyó este parche en los repositorios de Ubuntu. Si tienes un procesador Intel solo tienes que ir a la aplicación Software y Actualizaciones. Pulsar en la pestaña Controladores adicionales y verificar si tienes marcada la opción de usar el firmware de Intel.

¡¡IMPORTANTE!! La mayoría de las distribuciones Linux ya sacaron sus propios parches. Yo me quedaría con esos ya que están optimizados para usar con ellas.
El fabricante de microprocesadores Intel sacó un parche para solucionar los problemas de seguridad conocidos como Meltdown y Spectre. Esta es la manera de instalarlos en Linux.
Continuar leyendo “Instalar el parche de seguridad de Intel para Meltdown y Spectre en Linux”

Ubuntu ya tiene parches para solucionar Meltdown y Spectre

Son para el núcleo y el driver privativo Nvidia y pueden descargarse actualizando el sistema. Están disponibles para Ubuntu 17.10 (Artful Aardvark), Ubuntu 16.04 LTS (Xenial Xerus), y Ubuntu 14.04 LTS (Trusty Tahr).
Continuar leyendo “Ubuntu ya tiene parches para solucionar Meltdown y Spectre”

Canonical aclara el calendario de actualizaciones para el parche anti Meltdown / Spectre

Dustin Kirkland, Vicepresidente de Producto de Canonical, aclaró el calendario de liberación para las vulnerabilidades Meltdown / Spectre . Según el ejecutivo estaba previsto que la difusión de la noticia y la liberación en conjunto de los parches para todos los sistemas operativos se hicieran el 9 de enero.
Continuar leyendo “Canonical aclara el calendario de actualizaciones para el parche anti Meltdown / Spectre”